=== debian/control ===
Source: ros-noetic-pr2-gripper-sensor-msgs
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-roscpp, ros-noetic-std-msgs
Homepage: None
Standards-Version: 3.9.2

Package: ros-noetic-pr2-gripper-sensor-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-std-msgs
Description: The pr2_gripper_sensor_msgs package contains various actions and messages that are used in the pr2_gripper_sensor* packages.
 The structure of the API used by pr2_gripper_sensor_action, and pr2_gripper_sensor_controller packages is as follows: Users will send a goal to an Action in the message format of PR2Gripper*Command (where * replaces the name of the particular Action from pr2_gripper_sensor_action). Feedback and Result information for the action is then returned in the format of PR2Gripper*Data.
